# Generated by Django 3.1.2 on 2020-10-23 16:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='newmembers',
            name='newkegiatan',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='story6_app.newkegiatan'),
        ),
        migrations.AlterField(
            model_name='newkegiatan',
            name='nama_kegiatan',
            field=models.CharField(max_length=120, null=True, verbose_name='Nama Kegiatan'),
        ),
        migrations.AlterField(
            model_name='newmembers',
            name='nama_anggota',
            field=models.CharField(max_length=120, null=True, verbose_name='Nama Anggota'),
        ),
        migrations.AlterModelTable(
            name='newkegiatan',
            table='Kegiatan',
        ),
        migrations.AlterModelTable(
            name='newmembers',
            table='Anggota',
        ),
    ]
